/** Tribe Events CSS **/
#tribe-events .tribe-events-list .tribe-events-loop {
    display: flex;
    width: 100%;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
}

.tribe-events-list .type-tribe_events:first-of-type {
    margin-top: 0;
}

.tribe-events-title-bar {
    display:none;
}

.tribe-events-list .tribe-events-list-separator-month {
    display: none;
}

#tribe-events .tribe-events-list .tribe-events-loop .tribe-events-event-image {
    text-align: left;
    width: 100%;
    height: 450px;
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
    flex-shrink: 0;
    position: relative;
    padding: 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position-x: center;
}



#tribe-events .tribe-events-list .tribe-events-venue-details {
    border-top: 0;
}

.tribe-events-list .tribe-event-url {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
}

.tribe-events-list .tribe-event-url span {
    display: none;
}

#tribe-events .tribe-events-list .tribe-events-list-event-title {
    color: #fff;
    margin: 0 !important;
    
}

.tribe-events-list .tribe-events-loop .tribe-events-event-meta {
    
    color: #fff;
    background: transparent;
    border: 0;
}

.tribe-events-list-event-description.tribe-events-content.description.entry-summary {
    display: none;
}

.tribe-events-slider-control-container {
    display: flex;
    justify-content: center;
    margin: 6rem 1.5rem 1.5rem 1.5rem;
    min-height: 71px;
}

.tribe-events-slider-controls {
    display: flex;
    width: 155px;
}

.tribe-events-prev-slide, .tribe-events-next-slide {
    flex-basis: 50%;
}

.tribe-events-prev-slide span, .tribe-events-next-slide span {
    display: none;
}

.tribe-events-prev-slide::after, .tribe-events-next-slide::after {
    content: " ";
    position: absolute;
    background-image: url(img/arrow.png);
    background-color: #00a0e0;
    border-radius: 50%;
    width: 71px;
    height: 71px;
    background-repeat: no-repeat;
    background-position: 48% 50%;
    cursor: pointer;
}

.tribe-events-next-slide::after {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.tribe-event-wrapper {
    background-color: #00a0e0;
    padding: 1rem;
}

#tribe-events .tribe-event-schedule-details {
    padding:0 !important;
}

@media all and (max-width: 768px) {
    .tribe-events-sub-nav li a {
        background: transparent;
    }
}

@media all and (min-width: 991px) {
    #tribe-events .tribe-events-list .tribe-events-list-event-title {
        font-weight: bold;
        font-size: 35px !important;
        line-height: 1.5 !important;
    }

    #tribe-events .tribe-events-list .tribe-events-loop .tribe-events-event-image {
        /* background-size: contain; */
    }

    #tribe-events .tribe-events-list .tribe-events-loop .tribe-events-event-image {
        height: 545px;
        width: 40vw;
    }

    .tribe-events-list .tribe-events-loop .tribe-events-event-meta {
        font-size: 40px;
        font-weight: 100;
    }
}